Mailinglist Archive: opensuse-kde (310 mails)

< Previous Next >
[opensuse-kde] Could openSUSE ship a more up-to-date version of krusader ?
Hi,

I'm not a daily user of openSUSE , but I happen to notice that openSUSE is shipping krusader-2.0.0 (released 3.5 years ago) in its official repo[1].

The latest release is 2.4.0-beta1 (released 1 year ago). I asked on IRC why that latest release was not shipped and it was suggested that "beta1" label might be the cause.

The official website[2] says 2.0.0 is the stable version and 2.4.0-beta1 is the unstable version. However, most major distributions now ship 2.4.0-beta1 instead of the stable 2.0.0. Even Debian stable[1] ships 2.2.0-beta1 instead of the stable 2.0.0 . So in practice, 2.4.0-beta1 is considered to be stable enough to be shipped in place of the stable but outdated 2.0.0 .

Could openSUSE consider shipping krusader 2.4.0-beta1 ?

Regards
Jekyll

[1] http://software.opensuse.org/package/krusader
[2] http://www.krusader.org/
[3] http://packages.debian.org/search?keywords=krusader&searchon=names&suite=stable&section=all
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages